Bug 168955 - Upgrade to 0.6.8
Upgrade to 0.6.8
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: linuxwacom (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks: FC5Target
  Show dependency treegraph
 
Reported: 2005-09-21 12:41 EDT by Tim Waugh
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 0.7.0-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-09 06:00:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
linuxwacom-0.6.8.patch (3.61 KB, patch)
2005-09-21 12:41 EDT, Tim Waugh
no flags Details | Diff
linuxwacom-0.6.8.patch (3.72 KB, patch)
2005-09-21 13:18 EDT, Tim Waugh
no flags Details | Diff

  None (edit)
Description Tim Waugh 2005-09-21 12:41:12 EDT
Description of problem:
I found that I could not get pressure sensitivity working on a serial Wacom
PenPartner until I upgraded to linuxwacom-0.6.8.

Version-Release number of selected component (if applicable):
0.6.6-5

How reproducible:
100%

Steps to Reproduce:
1. Install linuxwacom.
2. Insert serial Wacom PenPartner
3. Try to draw something in GIMP

Actual results:
No pressure.

Additional info:
Here's what I needed to do for the upgrade.  I tested this on an x86_64, so the
64-bit issues that 0.6.6 had are still taken care of.
Comment 1 Tim Waugh 2005-09-21 12:41:12 EDT
Created attachment 119083 [details]
linuxwacom-0.6.8.patch
Comment 2 Tim Waugh 2005-09-21 13:18:05 EDT
Created attachment 119087 [details]
linuxwacom-0.6.8.patch

Oops, left in --enable-xserver64 unconditionally.  Fixed in this patch.

Note You need to log in before you can comment on or make changes to this bug.